Subject: Re: [PATCH v2 00/38] cxlflash: OCXL transport support

From: "Martin K. Petersen" <[email-masked]>
Date: Tue, 06 Mar 2018 13:01:54 -0500

> This patch series adds OCXL support to the cxlflash driver. With this
> support, new devices using the OCXL transport will be supported by the
> cxlflash driver along with the existing CXL devices. An effort is made
> to keep this transport specific function independent of the existing
> core driver that communicates with the AFU.

This one has been sitting for a week without any reviews. Andrew, when
will you have time to take a look?

Being a pretty big chunk of code, I would like to merge it sooner rather
than later. Or we can postpone until 4.18, of course.

-- 
Martin K. Petersen	Oracle Linux Engineering